body {
  font-family: 'Open Sans', sans-serif;
  color: #211c1c;
  font-size: 1em;
  line-height: 1.4em;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 4em;
  line-height: 1.4em;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 2em;
  line-height: 1.3em;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 1.3em;
  line-height: 1.2em;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.6em;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  display: block;
  width: 100%;
  max-width: 100%;
}

label {
  display: block;
  margin-bottom: 5px;
  font-size: 0.7em;
  font-weight: 400;
  text-transform: uppercase;
}

strong {
  font-weight: bold;
}

.navegacion {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 870px;
  margin-top: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-top: 10px solid #2d4962;
  background-color: #1c3144;
  color: #fff;
}

.bloque {
  padding-top: 60px;
  padding-bottom: 60px;
}

.bloque.light {
  background-color: #f5f5f5;
  color: #1c3144;
}

.bloque.light.more-info {
  padding-top: 90px;
  padding-bottom: 90px;
}

.bloque.dark {
  background-color: #ffba08;
  color: #fff;
}

.bloque.flexed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.bloque.intro {
  padding-top: 100px;
  padding-bottom: 120px;
  background-color: #cd1a1a;
  color: #fff;
  text-align: center;
}

.bloque.clientes {
  color: #1c3144;
}

.bloque.first-blok {
  padding-top: 120px;
}

.bloque.cta-blok {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/fauna-nociva-urbana-proagro.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/fauna-nociva-urbana-proagro.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #fff;
  text-align: center;
}

.bloque.cta-blok.roedores {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/control-roedores-proagro.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/control-roedores-proagro.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.bloque.cta-blok.jardineria {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/control-plagas-jardineria-proagro.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/control-plagas-jardineria-proagro.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.bloque.cta-blok.desinfectamos {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/CTA-bg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/CTA-bg.jpg');
  background-position: 0px 0px, 50% 20%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.bloque.cta-blok.maderas {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/tratamientos-madera-proagro.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/tratamientos-madera-proagro.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.wrpr {
  max-width: 80%;
  min-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.wrpr.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrpr.on-ih {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 40px;
}

.wrpr.smaller {
  max-width: 60%;
  min-width: 70%;
}

.top-bar {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 4px solid #cd1a1a;
  background-color: #fff;
}

.second-bar {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(28, 49, 68, 0.8);
}

.brand {
  width: 200px;
  height: auto;
  margin-left: 7%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.txt-logo {
  font-family: Oswald, sans-serif;
  font-size: 2em;
  line-height: 1.3em;
  text-transform: uppercase;
}

.social-bar {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-link {
  width: 30px;
  height: 30px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 15px;
  background-color: #000;
}

.icon-link:hover {
  -webkit-filter: brightness(80%);
  filter: brightness(80%);
}

.icon-link.facebook {
  background-color: #4469b0;
  background-image: url('../images/icons-sprite-w.svg');
  background-position: 0px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.twitter {
  background-color: #2aa3ef;
  background-image: url('../images/icons-sprite-w.svg');
  background-position: -30px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.instagram {
  background-color: #eb4b5a;
  background-image: url('../images/icons-sprite-w.svg');
  background-position: -60px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.youtube {
  background-color: #fc0d1b;
  background-image: url('../images/icons-sprite-w.svg');
  background-position: -90px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.whatsapp {
  background-color: #2dd54b;
  background-image: url('../images/icons-sprite-w.svg');
  background-position: -90px 0px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.nav-bar {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.desk-nav {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: center;
}

.movile-nav {
  display: none;
}

.btn-nav {
  height: 80px;
  padding: 0px 30px;
  background-color: transparent;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #fff;
  line-height: 80px;
  font-weight: 700;
  text-transform: uppercase;
}

.btn-nav:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.btn-nav.w--current {
  background-color: #fff;
  color: #cd1a1a;
}

.btn-nav.w--current:hover {
  background-image: none;
}

.btn-nav.drpr {
  margin-top: -30px;
  padding-right: 35px;
  padding-left: 20px;
}

.btn-nav.drpr:hover {
  background-image: none;
}

.btn-nav.drpr.w--open {
  background-color: #fff;
  color: #cd1a1a;
}

.card {
  margin-bottom: 20px;
  padding: 15px 35px 30px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #1c3144;
}

.card:hover {
  background-color: #fff;
}

.hero-slider {
  position: relative;
  height: 70vh;
  background-color: #f5f5f5;
}

.titular {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.titulo {
  margin-top: 10px;
  margin-bottom: 20px;
}

.sub-titulo {
  font-size: 1.1em;
}

.t-divider {
  width: 200px;
  height: 4px;
  margin-bottom: 20px;
  border-radius: 2px;
  background-color: #cd1a1a;
}

.ftr-top {
  width: 100%;
  min-height: 80px;
}

.ftr-25 {
  width: 25%;
  min-height: 200px;
}

.ftr-txt-link {
  display: inline-block;
  margin-right: 15px;
  margin-left: 15px;
  color: #939393;
}

.ftr-nav {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.ftr-col {
  margin-top: 10%;
  margin-bottom: 40px;
  margin-left: 20%;
}

.ftr-last-txt {
  margin-bottom: 20px;
  font-size: 0.8em;
  line-height: 1.5em;
  text-align: center;
}

.ftr-link {
  display: block;
  margin-bottom: 10px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: hsla(0, 0%, 100%, 0.5);
  font-size: 0.9em;
  text-decoration: none;
}

.ftr-link:hover {
  color: #fff;
}

.ftr-link-li {
  margin-top: 10px;
  margin-bottom: 20px;
  padding-left: 10px;
}

.ftr-link-li.top-mrgn {
  margin-top: 67px;
}

.ftr-last {
  width: 100%;
  min-height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #182a3b;
  font-size: 0.8em;
  text-align: center;
}

.crew {
  color: #e4e4e4;
}

.ftr-brand {
  margin-bottom: 40px;
}

.telefonos {
  position: relative;
  display: inline-block;
}

.desk-telefono {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.desk-telefono.dark {
  padding-right: 10px;
  color: #000;
}

.tel-icon {
  position: relative;
  overflow: hidden;
  width: 30px;
  height: 30px;
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: -60px 60px;
  background-size: 120px;
  -o-object-fit: fill;
  object-fit: fill;
}

.tel-icon.whatsapp {
  background-image: url('../images/icons-sprite-w.svg');
  background-position: -90px 0px;
}

.tel-icon.dark {
  background-image: url('../images/icons-sprite.svg');
}

.mov-tel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
}

.mov-tel.dark {
  margin-bottom: 10px;
  padding-top: 2px;
  padding-right: 10px;
  border: 1px solid #000;
  color: #000;
  font-weight: 700;
}

.modal-nav {
  display: none;
}

.close {
  width: 30px;
  height: 30px;
  background-image: url('../images/icons-sprite.svg');
  background-position: -30px 0px;
  background-size: 120px;
}

.color-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main-color {
  width: 100%;
  min-height: 100px;
}

.main-color.color-1 {
  background-color: #f02f2f;
}

.main-color.color-2 {
  background-color: #1c3144;
}

.main-color.color-3 {
  background-color: #ffba08;
}

.second-color {
  width: 50%;
  min-height: 100px;
}

.second-color.color-1-l {
  background-color: #fe6f6f;
}

.second-color.color-1-d {
  background-color: #cd1a1a;
}

.second-color.color-2-d {
  background-color: #0f202f;
}

.second-color.color-2-l {
  background-color: #2d4962;
}

.second-color.color-3-l {
  background-color: #ffcc49;
}

.second-color.color-3-d {
  background-color: #e5a500;
}

.typo-palette-color {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.tpc-column {
  width: 25%;
  min-height: 200px;
  padding: 45px;
}

.tpc-column.light {
  background-color: #f5f5f5;
}

.tpc-column.dark {
  background-color: #ffba08;
  color: #fff;
}

.tpc-column.color-2 {
  background-color: #1c3144;
}

.parrafo {
  width: 33.3333%;
  min-height: 200px;
  background-color: #211c1c;
}

.error {
  width: 33.3333%;
  min-height: 200px;
  background-color: #cb1c26;
}

.ok {
  width: 33.3333%;
  min-height: 200px;
  background-color: #11e57f;
}

.text-block {
  font-size: 0.8em;
  text-transform: uppercase;
}

.btn {
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 20px;
  background-color: #cd1a1a;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.btn:hover {
  -webkit-filter: brightness(70%);
  filter: brightness(70%);
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.btn.medium {
  padding-right: 30px;
  padding-left: 30px;
  border-radius: 25px;
  font-size: 1.2em;
  line-height: 1.6em;
}

.btn.medium.white {
  background-color: #fff;
  color: #cd1a1a;
}

.btn.large {
  padding-right: 39px;
  padding-left: 39px;
  border-radius: 30px;
  font-size: 1.4em;
  line-height: 1.8em;
}

.btn.contrast {
  background-color: #1c3144;
}

.btn.brdr {
  border-style: solid;
  border-width: 1px;
  border-color: #cd1a1a;
  background-color: transparent;
  color: #cd1a1a;
}

.btn.brdr:hover {
  background-color: #cd1a1a;
  color: #fff;
}

.botonera {
  margin-top: 20px;
  margin-left: -5px;
}

.flex-half-col {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-half-col.bg-block {
  background-image: url('../images/slide-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.fhc-text-wrpr {
  width: 60%;
  margin: 20vh auto;
}

.halt-text-blok {
  width: 50%;
  padding-right: 10vw;
}

.half-image-blk {
  width: 50%;
}

.image-frame {
  margin-right: auto;
  margin-left: auto;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
  background-color: #fff;
}

.image-frame.center-on-mob {
  margin-right: auto;
  margin-left: auto;
}

.contact-form {
  position: relative;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -1px;
  margin-left: -1%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.half-col {
  width: 48%;
  min-height: 20px;
  margin-right: 1%;
  margin-left: 1%;
}

.input {
  height: auto;
  margin-bottom: 40px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #000 #000 #c7c7c7;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-size: 1.1em;
  line-height: 2em;
}

.input:hover {
  border-bottom-color: #626262;
}

.input:focus {
  padding-left: 10px;
  border-bottom-color: #cd1a1a;
  background-color: #f5f5f5;
}

.input.text-area {
  min-height: 200px;
}

.fw-col {
  position: relative;
  width: 100%;
  min-height: 20px;
  padding-right: 1px;
  padding-left: 1%;
}

.btn-enviar {
  padding: 15px 30px;
  float: right;
  background-color: #11e57f;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-size: 1.2em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.btn-enviar:hover {
  -webkit-filter: brightness(80%);
  filter: brightness(80%);
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.contact-hdr {
  margin-bottom: 60px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #000;
}

.side-col-card {
  margin-bottom: 20px;
  color: #cd1a1a;
}

.scc-divider {
  width: 40px;
  height: 4px;
  margin-bottom: 20px;
  background-color: #1c3144;
}

.address {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
  color: #211c1c;
  font-size: 0.9em;
  font-style: normal;
}

.link {
  color: #cd1a1a;
}

.mapa {
  position: relative;
}

.gmap {
  height: 220px;
}

.hover {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(28, 49, 68, 0.7)), to(rgba(28, 49, 68, 0.7)));
  background-image: linear-gradient(180deg, rgba(28, 49, 68, 0.7), rgba(28, 49, 68, 0.7));
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #fff;
}

.hover:hover {
  opacity: 1;
}

.fwp-card {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8))), url('../images/proagro-fumigaciones.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/proagro-fumigaciones.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -o-object-fit: fill;
  object-fit: fill;
}

.modal-card {
  overflow: hidden;
  width: 600px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 30px 30px -10px #000;
}

.mc-hdr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #e4e4e4;
  color: #626262;
}

.mc-body {
  padding: 25px 40px;
  color: #cd1a1a;
  text-align: center;
}

.mc-ftr {
  padding-top: 20px;
  padding-bottom: 10px;
  border-top: 1px solid #e4e4e4;
  text-align: center;
}

.inside-hdr {
  position: relative;
  max-width: 70%;
  min-width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 60px;
  color: #fff;
  text-align: center;
}

.btn-llmar {
  display: block;
  height: 40px;
  padding: 0px 43px 0px 23px;
  border-radius: 20px;
  background-color: #11e57f;
  background-image: url('../images/tel.svg');
  background-position: 93% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

.dropdown-toggle {
  padding: 0px;
}

.dropdown-toggle.w--open {
  background-color: #fff;
}

.drp-btn {
  height: 60px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 1px solid #d8d8d8;
  background-color: #fff;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
  color: #626262;
  font-size: 0.9em;
  line-height: 60px;
  font-weight: 700;
}

.drp-btn:hover {
  -webkit-filter: brightness(90%);
  filter: brightness(90%);
}

.drp-btn.w--current {
  color: #cd1a1a;
}

.icon {
  margin-right: 10px;
  color: #fff;
}

.header-hero {
  position: relative;
  top: 4vh;
  z-index: 5;
  max-width: 80%;
  min-width: 90%;
  color: #fff;
}

.leyend-hero-wrpr {
  width: 50%;
}

.hero-divider {
  width: 200px;
  height: 4px;
  margin-bottom: 20px;
  border-radius: 2px;
  background-color: #cd1a1a;
}

.hero-secundary-txt {
  font-size: 1.2em;
  line-height: 1.5em;
}

.heading {
  line-height: 1.2em;
}

.flex-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.service-card {
  width: 31.3333%;
  min-height: 100px;
  margin-right: 1%;
  margin-bottom: 40px;
  margin-left: 1%;
  border-style: solid;
  border-width: 1px;
  border-color: #f5f5f5;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #cd1a1a;
  text-decoration: none;
}

.service-card:hover {
  border-color: #c7c7c7;
  box-shadow: 0 10px 10px -6px rgba(0, 0, 0, 0.3);
  -webkit-transform: translate(0px, -8px);
  -ms-transform: translate(0px, -8px);
  transform: translate(0px, -8px);
}

.sc-brief {
  padding: 20px 40px 40px;
  border-top: 4px solid #1c3144;
}

.sc-txt {
  margin-top: 20px;
  color: #211c1c;
  line-height: 1.6em;
}

.divider {
  width: 200px;
  height: 10px;
  margin: 20px auto;
  border-radius: 5px;
  background-color: #fff;
}

.icon-service {
  width: 100px;
  height: 100px;
}

.s-divider {
  width: 50px;
  height: 4px;
  margin-bottom: 20px;
  border-radius: 2px;
  background-color: #cd1a1a;
}

.rt-li ul {
  padding-left: 0px;
}

.rt-li li {
  margin-bottom: 7px;
  padding-left: 20px;
  background-image: url('../images/bullet-r.svg');
  background-position: 0% 7px;
  background-size: 15px;
  background-repeat: no-repeat;
  font-size: 1.2em;
  line-height: 1.6em;
}

.image-example {
  margin-bottom: 40px;
  padding: 40px 5% 30px;
  background-color: #f5f5f5;
}

.pie-foto {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.logo-card {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.column {
  font-size: 0.9em;
  text-align: center;
}

.ftr-logo {
  margin-bottom: 10px;
}

.header-in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 500px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-bottom: 5px solid #f02f2f;
  background-color: #1c3144;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/casas-habitacion.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/casas-habitacion.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.header-in.plagas-jardin {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/cara-nino.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/cara-nino.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.header-in.roedores {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/control-roedores-proagro.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/control-roedores-proagro.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.header-in.fauna-urbana {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/spider.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/spider.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.header-in.desinfeccion {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/sanitizaciones-hdr.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/sanitizaciones-hdr.jpg');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.header-in.desinfeccion.smaller {
  height: 400px;
}

.header-in.madera {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/tratamientos-madera-proagro.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/tratamientos-madera-proagro.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.hi-title-card {
  width: 50%;
  padding: 30px 30px 30px 40px;
  background-color: #f02f2f;
}

.hi-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 2.6em;
  line-height: 1.2em;
}

.title-sub-divider {
  width: 100px;
  height: 8px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #f02f2f;
}

.color-2 {
  color: #f02f2f;
}

.control-card {
  width: 96%;
  min-height: 100px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 30px 15px;
  border-style: solid;
  border-width: 4px;
  border-color: #f02f2f;
  border-radius: 6px;
  background-color: #fff;
  font-family: 'Noto Sans', sans-serif;
}

.cc-title {
  display: inline-block;
  margin-bottom: 25px;
  padding: 15px 15px 10px 50px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  background-color: #f02f2f;
  background-image: url('../images/danger.svg');
  background-position: 10px 13px;
  background-size: 34px;
  background-repeat: no-repeat;
  font-family: 'Noto Sans', sans-serif;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.6em;
  font-weight: 700;
}

.secundary-text {
  font-size: 1.1em;
  line-height: 1.7em;
}

.hero-vbg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  min-height: 100%;
}

.hero-shade {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(28, 49, 68, 0.5)), to(rgba(28, 49, 68, 0.5)));
  background-image: linear-gradient(180deg, rgba(28, 49, 68, 0.5), rgba(28, 49, 68, 0.5));
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 1.9em;
  }
  h3 {
    font-size: 1.3em;
  }
  .brgr {
    width: 30px;
    height: 30px;
  }
  .half-image-blk {
    width: 100%;
  }
  .image-frame.center-on-mob {
    width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
  .leyend-hero-wrpr {
    width: 60%;
  }
  .heading {
    font-size: 3.2em;
  }
  .flex-grid {
    width: 100%;
  }
  .service-card {
    width: 48%;
  }
  .sc-brief {
    padding-right: 20px;
    padding-left: 20px;
  }
  .logo-card {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 1.8em;
  }
  .header {
    margin-top: 76px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/proagro-fumigaciones.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/proagro-fumigaciones.jpg');
    background-position: 0px 0px, 70% 50%;
  }
  .brand {
    width: 180px;
    margin-left: 0%;
  }
  .nav-bar {
    text-align: right;
  }
  .desk-nav {
    display: none;
  }
  .movile-nav {
    display: block;
    padding-top: 15px;
    padding-bottom: 12px;
  }
  .brgr {
    width: 30px;
    height: 30px;
    background-image: url('../images/icons-sprite-w.svg');
    background-position: -60px 0%;
    background-size: 120px;
    background-repeat: no-repeat;
  }
  .ftr-25 {
    width: 50%;
  }
  .modal-nav {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 100;
    display: block;
    overflow: scroll;
    background-color: #fff;
    -webkit-transform: translate(100%, 0px);
    -ms-transform: translate(100%, 0px);
    transform: translate(100%, 0px);
  }
  .modal-nav.show {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .mn-wrpr {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
  }
  .mn-hdr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 25px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mn-body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mn-ftr {
    margin-top: 10px;
    padding: 20px;
    border-top: 1px solid #000;
    font-size: 0.8em;
    text-align: center;
  }
  .close {
    width: 30px;
    height: 30px;
    margin-bottom: 20px;
    background-image: url('../images/icons-sprite.svg');
    background-position: -30px 0px;
    background-size: 120px;
  }
  .mv-btn {
    display: block;
    margin-bottom: 20px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    background-color: transparent;
    color: #8b8b8b;
    font-size: 1.2em;
    line-height: 2em;
    text-align: center;
    letter-spacing: 3px;
  }
  .mv-btn.w--current {
    color: #000;
    font-weight: 700;
  }
  .mv-btn.special {
    border-style: solid;
    border-width: 1px;
    border-color: #f02f2f;
    color: #f02f2f;
  }
  .btn {
    font-size: 0.9em;
  }
  .btn.medium {
    font-size: 1.1em;
  }
  .btn.large {
    font-size: 1.3em;
  }
  .flex-half-col {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .flex-half-col.bg-block {
    min-height: 40vh;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .fhc-text-wrpr {
    margin-top: 10vh;
    margin-bottom: 10vh;
  }
  .halt-text-blok {
    width: 100%;
    margin-bottom: 20px;
  }
  .modal-card {
    width: 80%;
  }
  .leyend-hero-wrpr {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .hero-divider {
    margin-right: auto;
    margin-left: auto;
  }
  .heading {
    font-size: 3em;
  }
  .sc-txt {
    font-size: 0.9em;
  }
  .div-block {
    display: none;
  }
  .rt-li li {
    font-size: 1.1em;
    line-height: 1.5em;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.6em;
  }
  .header {
    margin-top: 50px;
  }
  .footer {
    padding-top: 20px;
  }
  .brand {
    width: 130px;
  }
  .txt-logo {
    font-size: 1.7em;
  }
  .sub-titulo {
    font-size: 0.9em;
  }
  .ftr-25 {
    width: 100%;
  }
  .ftr-col {
    margin: 5% 10% 20px;
  }
  .btn {
    display: block;
    margin-bottom: 10px;
    font-size: 0.9em;
    text-align: center;
  }
  .btn.medium {
    font-size: 1em;
  }
  .btn.large {
    font-size: 1.2em;
  }
  .fhc-text-wrpr {
    width: 80%;
  }
  .image-frame.center-on-mob {
    width: 90%;
  }
  .btn-llmar {
    height: 30px;
    padding-right: 30px;
    padding-left: 15px;
    background-size: 22px;
    font-size: 0.8em;
    line-height: 32px;
  }
  .leyend-hero-wrpr {
    width: 90%;
  }
  .hero-secundary-txt {
    font-size: 0.9em;
  }
  .heading {
    font-size: 2.2em;
  }
  .service-card {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
  }
  .sc-txt {
    font-size: 0.9em;
  }
  .rt-li li {
    font-size: 1em;
  }
  .logo-card {
    width: 100%;
    margin-bottom: 20px;
    font-size: 0.8em;
  }
  .control-card {
    margin-top: 40px;
  }
}

